/*
 MetaModel.strings
 Meta
 
 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
 */

// Entities
"Entity/MetaFile"				= "Meta File";
"Entity/MetaTags"				= "Metadatos";
"Entity/AudioProperties"		= "Propiedades";
"Entity/SystemFile"				= "Info del archivo";
"Entity/ArtworkProperties"		= "Info de la ilustración";

// Meta File
"Property/fileURL"				= "Archivo URL";
"Property/framesCount"			= "Marcos";
"Property/tagSize"				= "Tamaño de los metadatos";

// System File
"Property/dateCreated"			= "Creación";
"Property/dateModified"			= "Modificación";
"Property/filePath"				= "Ruta";
"Property/fileName"				= "Nombre";
"Property/fileExtension"		= "Extensión";
"Property/fileSize"				= "Tamaño";

// Audio Properties
"Property/bitRate"				= "Velocidad";
"Property/bitDepth"				= "Profundidad";
"Property/channelMode"			= "Modo del Canal";
"Property/channels"				= "Canales";
"Property/duration"				= "Duración";
"Property/format"				= "Tipo";
"Property/sampleRate"			= "Frecuencia";
"Property/tagVersion"			= "Formatos";
"Property/isVBR"				= "Tiene VBR";
"Property/isDRMProtected"		= "Tiene DRM";
"Property/isDRMAuthorized"		= "Autorizado";

// Artwork Properties
"Property/imageDataSize"		= "Bytes";
"Property/imageSize"			= "Dimensiones";
"Property/imageType"			= "Formato";
"Property/imagePreview"			= "Vista Previa";
"Property/uniqueID"				= "MD5 Hash";

// Meta Tags
"Property/album"                = "Àlbum";
"Property/albumArtist"          = "Àlbum Artista";
"Property/artist"               = "Artista";
"Property/bpm"                  = "BPM";
"Property/comment"              = "Comentarios";
"Property/composer"             = "Compositor";
"Property/conductor"            = "Conductor";
"Property/copyright"            = "Copyright";
"Property/desc"            		= "Descripción";
"Property/discNumber"           = "Disco №";
"Property/discTotal"            = "Discos";
"Property/encoder"              = "Codificador";
"Property/encoderSettings"      = "Codificación Info";
"Property/encodingTime"         = "Codificado";
"Property/fileOwner"            = "Propietario";
"Property/fileType"             = "Clase de archivo";
"Property/genre"                = "Género";
"Property/grouping"             = "Grupo";
"Property/radioStationName"     = "Radio Nombre";
"Property/radioStationOwner"    = "Radio Propietario";
"Property/involvedPeopleList"   = "Implicado";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Clave";
"Property/lyrics"               = "Letra";
"Property/isPartOfACompilation" = "Recopilación";
"Property/title"                = "Título";
"Property/trackNumber"          = "Pista №";
"Property/trackTotal"           = "Pistas";
"Property/year"                 = "Año";
"Property/language"             = "Idioma";
"Property/length"               = "Duración";
"Property/lyricist"             = "Letrista";
"Property/mediaType"            = "Tipo de medios";
"Property/mood"                 = "Humor";
"Property/movementName"         = "Movimiento";
"Property/movementNumber"       = "Movimiento №";
"Property/movementTotal"        = "Movimientos";
"Property/musicianCreditsList"  = "Créditos";
"Property/originalAlbumTitle"   = "Orig Àlbum";
"Property/originalArtist"       = "Orig Artista";
"Property/originalFileName"     = "Orig Nombre";
"Property/originalLyricist"     = "Orig Letrista";
"Property/originalReleaseDate"  = "Orig Publicado";
"Property/playlistDelay"        = "Retraso de lista";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Aviso Producido";
"Property/publisher"            = "Editor";
"Property/rating"               = "Valoración";
"Property/releaseTime"          = "Publicado";
"Property/remixArtist"          = "Remix Artista";
"Property/sortAlbum"            = "Ord. Àlbum";
"Property/sortAlbumArtist"      = "Ord. A. Artista";
"Property/sortArtist"           = "Ord. Artista";
"Property/sortComposer"         = "Ord. Compositor";
"Property/sortTitle"            = "Ord. Título";
"Property/subtitle"             = "Subtítulos";
"Property/subtitleForSet"       = "Subtítulos (Set)";
"Property/taggingTime"          = "Etiquetado";
"Property/website"              = "Sitio Web";
"Property/work" 	            = "Obra";
